CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Software User Forums > ANSYS > FLUENT

Unable to open fluent 17.0

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   October 8, 2018, 01:51
Question Unable to open fluent 17.0
  #1
New Member
 
prakash
Join Date: Oct 2018
Posts: 6
Rep Power: 7
pkrajmal is on a distinguished road
Attachment 65913WHENEVER I TRY TO OPEN THE FLUENT SETUP IT SHOW A ERROR HAND HUNG UP

IT SHOWS

Build Time: Dec 2 2015 18:33:05 Build Id: 10359 Revision: 867654

Host spawning Node 0 on machine "SSI-EDU08-PC" (win64).
MPI Application rank 0 exited before MPI_Init() with status -1073741511
Attached Images
File Type: png ansys.png (138.8 KB, 29 views)
pkrajmal is offline   Reply With Quote

Old   January 8, 2019, 07:34
Default
  #2
New Member
 
Feiyu
Join Date: Oct 2015
Posts: 4
Rep Power: 10
gfy001 is on a distinguished road
I had a similar problem, and it's been solved by the following method:
(my problem description: launch Fluent 19.2 in serial mode on Windows 10, it opens but then appears to hang or stall. With the console window showing the message of last line: "MPI Application rank 0 exited before MPI_Init() with status -". However, Fluent 19.2 can launch successfully in parallel mode both in workbench environment and launching independently)

1) Run Fluent in non-graphical mode using the following command

"C:\Program Files\ansys inc\v192\fluent\ntbin\win64\fluent.exe" ^
-r19.2.0 3d -g -meshing


2) It pops up the error message reads "the code execution cannot proceed because msvcp140.dll was not found. Try reinstalling the program to fix this problem". I reinstalled a couple of times following this instruction, but it failed to work.

3) This fail is caused by operating system, and can be healed by (re)installing MS visual studio update. For my case, I reinstalled Visual C++ 2015 Redistributable Update 3, you may also try other updates. PS: see howto through https://www.youtube.com/watch?v=5XJ8_kUjVlk


4) Done!
gfy001 is offline   Reply With Quote

Reply

Tags
fluent - parallel, mpi fluent errors

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
[swak4Foam] swak4foam for OpenFOAM 4.0 mnikku OpenFOAM Community Contributions 80 May 17, 2022 08:06
[foam-extend.org] Problems installing foam-extend-4.0 on openSUSE 42.2 and Ubuntu 16.04 ordinary OpenFOAM Installation 19 September 3, 2019 18:13
what is swap4foam ?? AB08 OpenFOAM 28 February 2, 2016 01:22
"parabolicVelocity" in OpenFoam 2.1.0 ? sawyer86 OpenFOAM Running, Solving & CFD 21 February 7, 2012 11:44
OpenFOAM with IBM AIX matthias OpenFOAM Installation 20 March 25, 2008 02:36


All times are GMT -4. The time now is 11:45.